<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<style>
		body {
			background: blue;
		}
		h1 {
			font-size: 40px;
			font-family: sans-serif, Arial, Helvetica;
			color: #00ff73;
			border-style: solid;
			border-width: 5px;
			border-color: #ff00f1;
			/*
			margin: 100px 400px 200px 10px;
			padding-top: 10px;
			padding-left: 20px;
			padding-bottom: 100px;
			padding-right: 50px;
			*/
			background-color: #ff5511;
			/* width: 50%; */
			/* height: 1000px; */
			text-align: center;
		}

		td {
			border: solid 1px red;
		}
	</style>	


</head>
<body>

	<h1>TITULO DE MI PAGINA WEB</h1> asdfasdfasd

	<table style = "border: solid 2px blue;">
		<tr>
			<td>Columna 1</td>
			<td>Columna 2</td>
			<td>Columna 3</td>
		</tr>
		<tr>
			<td>Columna A</td>
			<td>Columna B</td>
			<td>Columna C</td>
		</tr>
		<tr>
			<td>Columna A</td>
			<td>Columna B</td>
			<td>Columna C</td>
		</tr>
		<tr>
			<td>Columna A</td>
			<td>Columna B</td>
			<td>Columna C</td>
		</tr>
		<tr>
			<td>Columna A</td>
			<td>Columna B</td>
			<td>Columna C</td>
		</tr>
	</table>

	


</body>
</html>